## rust-rocksdb 0.22.0

=== debian/changelog ===
rust-rocksdb (0.22.0-2) unstable; urgency=medium

  * Package rocksdb 0.22.0 from crates.io using debcargo 2.7.6+alpha.0
  * Skip the jemalloc feature, it isn't used by the only upstream of rust-rocksdb (sourmash)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 25 Dec 2024 13:28:14 -0800

rust-rocksdb (0.22.0-1) unstable; urgency=medium

  * Package rocksdb 0.22.0 from crates.io using debcargo 2.7.3-alpha.0

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 15 Nov 2024 01:06:36 +0100
