=== debian/control ===
Source: rust-rocksdb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-librocksdb-sys-0.16+bzip2-dev <!nocheck>,
 librust-librocksdb-sys-0.16+default-dev <!nocheck>,
 librust-librocksdb-sys-0.16+lz4-dev <!nocheck>,
 librust-librocksdb-sys-0.16+zlib-dev <!nocheck>,
 librust-librocksdb-sys-0.16+zstd-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rocksdb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rocksdb
Homepage: https://github.com/rust-rocksdb/rust-rocksdb
X-Cargo-Crate: rocksdb
Rules-Requires-Root: no

Package: librust-rocksdb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-librocksdb-sys-0.16+bzip2-dev,
 librust-librocksdb-sys-0.16+default-dev,
 librust-librocksdb-sys-0.16+io-uring-dev,
 librust-librocksdb-sys-0.16+lz4-dev,
 librust-librocksdb-sys-0.16+rtti-dev,
 librust-librocksdb-sys-0.16+zlib-dev,
 librust-librocksdb-sys-0.16+zstd-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rocksdb+bzip2-dev (= ${binary:Version}),
 librust-rocksdb+default-dev (= ${binary:Version}),
 librust-rocksdb+io-uring-dev (= ${binary:Version}),
 librust-rocksdb+lz4-dev (= ${binary:Version}),
 librust-rocksdb+multi-threaded-cf-dev (= ${binary:Version}),
 librust-rocksdb+rtti-dev (= ${binary:Version}),
 librust-rocksdb+serde-dev (= ${binary:Version}),
 librust-rocksdb+serde1-dev (= ${binary:Version}),
 librust-rocksdb+valgrind-dev (= ${binary:Version}),
 librust-rocksdb+zlib-dev (= ${binary:Version}),
 librust-rocksdb+zstd-dev (= ${binary:Version}),
 librust-rocksdb-0-dev (= ${binary:Version}),
 librust-rocksdb-0+bzip2-dev (= ${binary:Version}),
 librust-rocksdb-0+default-dev (= ${binary:Version}),
 librust-rocksdb-0+io-uring-dev (= ${binary:Version}),
 librust-rocksdb-0+lz4-dev (= ${binary:Version}),
 librust-rocksdb-0+multi-threaded-cf-dev (= ${binary:Version}),
 librust-rocksdb-0+rtti-dev (= ${binary:Version}),
 librust-rocksdb-0+serde-dev (= ${binary:Version}),
 librust-rocksdb-0+serde1-dev (= ${binary:Version}),
 librust-rocksdb-0+valgrind-dev (= ${binary:Version}),
 librust-rocksdb-0+zlib-dev (= ${binary:Version}),
 librust-rocksdb-0+zstd-dev (= ${binary:Version}),
 librust-rocksdb-0.22-dev (= ${binary:Version}),
 librust-rocksdb-0.22+bzip2-dev (= ${binary:Version}),
 librust-rocksdb-0.22+default-dev (= ${binary:Version}),
 librust-rocksdb-0.22+io-uring-dev (= ${binary:Version}),
 librust-rocksdb-0.22+lz4-dev (= ${binary:Version}),
 librust-rocksdb-0.22+multi-threaded-cf-dev (= ${binary:Version}),
 librust-rocksdb-0.22+rtti-dev (= ${binary:Version}),
 librust-rocksdb-0.22+serde-dev (= ${binary:Version}),
 librust-rocksdb-0.22+serde1-dev (= ${binary:Version}),
 librust-rocksdb-0.22+valgrind-dev (= ${binary:Version}),
 librust-rocksdb-0.22+zlib-dev (= ${binary:Version}),
 librust-rocksdb-0.22+zstd-dev (= ${binary:Version}),
 librust-rocksdb-0.22.0-dev (= ${binary:Version}),
 librust-rocksdb-0.22.0+bzip2-dev (= ${binary:Version}),
 librust-rocksdb-0.22.0+default-dev (= ${binary:Version}),
 librust-rocksdb-0.22.0+io-uring-dev (= ${binary:Version}),
 librust-rocksdb-0.22.0+lz4-dev (= ${binary:Version}),
 librust-rocksdb-0.22.0+multi-threaded-cf-dev (= ${binary:Version}),
 librust-rocksdb-0.22.0+rtti-dev (= ${binary:Version}),
 librust-rocksdb-0.22.0+serde-dev (= ${binary:Version}),
 librust-rocksdb-0.22.0+serde1-dev (= ${binary:Version}),
 librust-rocksdb-0.22.0+valgrind-dev (= ${binary:Version}),
 librust-rocksdb-0.22.0+zlib-dev (= ${binary:Version}),
 librust-rocksdb-0.22.0+zstd-dev (= ${binary:Version})
Description: Rust wrapper for Facebook's RocksDB embeddable database - Rust source code
 Source code for Debianized Rust crate "rocksdb"
