=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rocksdb 0.22.0 --all-targets --all-features
Features: test-name=rust-rocksdb:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-bincode-1+default-dev (>= 1.3-~~), librust-pretty-assertions-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rocksdb 0.22.0 --all-targets --no-default-features --features bzip2
Features: test-name=librust-rocksdb-dev:bzip2
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-bincode-1+default-dev (>= 1.3-~~), librust-pretty-assertions-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rocksdb 0.22.0 --all-targets
Features: test-name=librust-rocksdb-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-bincode-1+default-dev (>= 1.3-~~), librust-pretty-assertions-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rocksdb 0.22.0 --all-targets --no-default-features --features io-uring
Features: test-name=librust-rocksdb-dev:io-uring
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-bincode-1+default-dev (>= 1.3-~~), librust-pretty-assertions-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rocksdb 0.22.0 --all-targets --no-default-features --features lz4
Features: test-name=librust-rocksdb-dev:lz4
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-bincode-1+default-dev (>= 1.3-~~), librust-pretty-assertions-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rocksdb 0.22.0 --all-targets --no-default-features --features multi-threaded-cf
Features: test-name=librust-rocksdb-dev:multi-threaded-cf
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-bincode-1+default-dev (>= 1.3-~~), librust-pretty-assertions-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rocksdb 0.22.0 --all-targets --no-default-features --features rtti
Features: test-name=librust-rocksdb-dev:rtti
