## rust-rocksdb 0.23.0

=== debian/changelog ===
rust-rocksdb (0.23.0-1) unstable; urgency=medium

  * Team upload.
  * Package rocksdb 0.23.0 from crates.io using debcargo 2.7.6
  * Re-enable jemalloc and snappy
  * Drop a bunch of outdated patches
  * Disable static linking of dependencies
  * Adapt test where error was expected for compression types not enabled

 -- Blair Noctis <ncts@debian.org>  Fri, 17 Jan 2025 07:19:09 +0000
