=== debian/control ===
Source: rust-rocksdb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.71.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-librocksdb-sys-0.17+bindgen-runtime-dev (>= 0.17.1-~~) <!nocheck>,
 librust-librocksdb-sys-0.17+bzip2-dev (>= 0.17.1-~~) <!nocheck>,
 librust-librocksdb-sys-0.17+lz4-dev (>= 0.17.1-~~) <!nocheck>,
 librust-librocksdb-sys-0.17+snappy-dev (>= 0.17.1-~~) <!nocheck>,
 librust-librocksdb-sys-0.17+zlib-dev (>= 0.17.1-~~) <!nocheck>,
 librust-librocksdb-sys-0.17+zstd-dev (>= 0.17.1-~~) <!nocheck>,
 librust-librocksdb-sys-0.17-dev (>= 0.17.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rocksdb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rocksdb
Homepage: https://github.com/rust-rocksdb/rust-rocksdb
X-Cargo-Crate: rocksdb
Rules-Requires-Root: no

Package: librust-rocksdb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-librocksdb-sys-0.17+bindgen-runtime-dev (>= 0.17.1-~~),
 librust-librocksdb-sys-0.17+bzip2-dev (>= 0.17.1-~~),
 librust-librocksdb-sys-0.17+io-uring-dev (>= 0.17.1-~~),
 librust-librocksdb-sys-0.17+jemalloc-dev (>= 0.17.1-~~),
 librust-librocksdb-sys-0.17+lto-dev (>= 0.17.1-~~),
 librust-librocksdb-sys-0.17+lz4-dev (>= 0.17.1-~~),
 librust-librocksdb-sys-0.17+mt-static-dev (>= 0.17.1-~~),
 librust-librocksdb-sys-0.17+rtti-dev (>= 0.17.1-~~),
 librust-librocksdb-sys-0.17+snappy-dev (>= 0.17.1-~~),
 librust-librocksdb-sys-0.17+zlib-dev (>= 0.17.1-~~),
 librust-librocksdb-sys-0.17+zstd-dev (>= 0.17.1-~~),
 librust-librocksdb-sys-0.17-dev (>= 0.17.1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rocksdb+bindgen-runtime-dev (= ${binary:Version}),
 librust-rocksdb+bzip2-dev (= ${binary:Version}),
 librust-rocksdb+default-dev (= ${binary:Version}),
 librust-rocksdb+io-uring-dev (= ${binary:Version}),
 librust-rocksdb+jemalloc-dev (= ${binary:Version}),
 librust-rocksdb+lto-dev (= ${binary:Version}),
 librust-rocksdb+lz4-dev (= ${binary:Version}),
 librust-rocksdb+mt-static-dev (= ${binary:Version}),
 librust-rocksdb+multi-threaded-cf-dev (= ${binary:Version}),
 librust-rocksdb+rtti-dev (= ${binary:Version}),
 librust-rocksdb+serde-dev (= ${binary:Version}),
 librust-rocksdb+serde1-dev (= ${binary:Version}),
 librust-rocksdb+snappy-dev (= ${binary:Version}),
 librust-rocksdb+valgrind-dev (= ${binary:Version}),
 librust-rocksdb+zlib-dev (= ${binary:Version}),
 librust-rocksdb+zstd-dev (= ${binary:Version}),
 librust-rocksdb-0-dev (= ${binary:Version}),
 librust-rocksdb-0+bindgen-runtime-dev (= ${binary:Version}),
 librust-rocksdb-0+bzip2-dev (= ${binary:Version}),
 librust-rocksdb-0+default-dev (= ${binary:Version}),
 librust-rocksdb-0+io-uring-dev (= ${binary:Version}),
 librust-rocksdb-0+jemalloc-dev (= ${binary:Version}),
 librust-rocksdb-0+lto-dev (= ${binary:Version}),
 librust-rocksdb-0+lz4-dev (= ${binary:Version}),
 librust-rocksdb-0+mt-static-dev (= ${binary:Version}),
 librust-rocksdb-0+multi-threaded-cf-dev (= ${binary:Version}),
 librust-rocksdb-0+rtti-dev (= ${binary:Version}),
 librust-rocksdb-0+serde-dev (= ${binary:Version}),
 librust-rocksdb-0+serde1-dev (= ${binary:Version}),
 librust-rocksdb-0+snappy-dev (= ${binary:Version}),
 librust-rocksdb-0+valgrind-dev (= ${binary:Version}),
 librust-rocksdb-0+zlib-dev (= ${binary:Version}),
 librust-rocksdb-0+zstd-dev (= ${binary:Version}),
 librust-rocksdb-0.23-dev (= ${binary:Version}),
 librust-rocksdb-0.23+bindgen-runtime-dev (= ${binary:Version}),
 librust-rocksdb-0.23+bzip2-dev (= ${binary:Version}),
 librust-rocksdb-0.23+default-dev (= ${binary:Version}),
 librust-rocksdb-0.23+io-uring-dev (= ${binary:Version}),
 librust-rocksdb-0.23+jemalloc-dev (= ${binary:Version}),
 librust-rocksdb-0.23+lto-dev (= ${binary:Version}),
 librust-rocksdb-0.23+lz4-dev (= ${binary:Version}),
 librust-rocksdb-0.23+mt-static-dev (= ${binary:Version}),
 librust-rocksdb-0.23+multi-threaded-cf-dev (= ${binary:Version}),
 librust-rocksdb-0.23+rtti-dev (= ${binary:Version}),
 librust-rocksdb-0.23+serde-dev (= ${binary:Version}),
 librust-rocksdb-0.23+serde1-dev (= ${binary:Version}),
 librust-rocksdb-0.23+snappy-dev (= ${binary:Version}),
 librust-rocksdb-0.23+valgrind-dev (= ${binary:Version}),
 librust-rocksdb-0.23+zlib-dev (= ${binary:Version}),
 librust-rocksdb-0.23+zstd-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+bindgen-runtime-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+bzip2-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+default-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+io-uring-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+jemalloc-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+lto-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+lz4-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+mt-static-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+multi-threaded-cf-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+rtti-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+serde-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+serde1-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+snappy-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+valgrind-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+zlib-dev (= ${binary:Version}),
 librust-rocksdb-0.23.0+zstd-dev (= ${binary:Version})
Description: Rust wrapper for Facebook's RocksDB embeddable database - Rust source code
 Source code for Debianized Rust crate "rocksdb"
